@import 'style.css';

.bottom {
  background-color: white;
  padding: 50px 0px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.bottom__image {
  padding: 20px 0px;
  width: 600px;
}

.bottom__image_source {
  text-align: center;
  border-top: 2px solid var(--bgcolor);
  width: 600px;
  color: var(--bgcolor);
  font-size: 0.8em;
}